@media (min-width: 1600px) {

    .container,
    .container-lg {
        max-width: 1520px;
    }
}

@media (min-width: 1920px) {

    .container,
    .container-lg {
        max-width: 1740px;
    }
}


@media (max-width: 1919.98px) {

    :root {
        --font-size-big: 17px;
        --font-size-base: 15px;
        --font-size-small: 13px;
        --font-size-tini: 12px;
        --font-size-h1: 70px;
        --font-size-h2: 40px;
        --font-size-h3: 34px;
        --font-size-h4: 26px;
        --font-size-h5: 23px;
        --font-size-h6: 19px;
        --section-base: 25px;
        --button-height: 45px;
    }

    :root .luminous-style {
        --font-size-big: 22px;
        --font-size-base: 18px;
        --font-size-small: 16px;
        --font-size-tini: 14px;
        --font-size-h1-big: 120px;
        --font-size-h1: 80px;
        --font-size-h2: 64px;
        --font-size-h3: 46px;
        --font-size-h4: 30px;
        --font-size-h5: 25px;
        --font-size-h6: 22px;
    }
    :root .aurelious-style {
        --font-size-h1-big: 170px;
        --font-size-big: 22px;
        --font-size-base: 20px;
        --font-size-small: 18px;
        --font-size-tini: 14px;
        --font-size-h1: 90px;
        --font-size-h2: 60px;
        --font-size-h3: 40px;
        --font-size-h4: 32px;
        --font-size-h5: 25px;
        --font-size-h6: 22px;
    }
}

@media (max-width: 1599.98px) {
    :root {
        --font-size-big: 17px;
        --font-size-base: 15px;
        --font-size-small: 13px;
        --font-size-tini: 12px;
        --font-size-h1: 70px;
        --font-size-h2: 36px;
        --font-size-h3: 32px;
        --font-size-h4: 26px;
        --font-size-h5: 23px;
        --font-size-h6: 19px;
        --section-base: 25px;
        --button-height: 45px;
    }

    :root .luminous-style {
        --font-size-big: 22px;
        --font-size-base: 18px;
        --font-size-small: 16px;
        --font-size-tini: 14px;
        --font-size-h1-big: 90px;
        --font-size-h1: 74px;
        --font-size-h2: 60px;
        --font-size-h3: 44px;
        --font-size-h4: 30px;
        --font-size-h5: 25px;
        --font-size-h6: 22px;
    }

    :root .aurelious-style {
        --font-size-h1-big: 140px;
        --font-size-big: 20px;
        --font-size-base: 18px;
        --font-size-small: 16px;
        --font-size-tini: 14px;
        --font-size-h1: 80px;
        --font-size-h2: 56px;
        --font-size-h3: 38px;
        --font-size-h4: 30px;
        --font-size-h5: 24px;
        --font-size-h6: 22px;
    }

    .footer-logo-3 img {
        max-width: 300px;
    }
}

@media (max-width: 1399.98px) {
    :root {
        --font-size-big: 16px;
        --font-size-base: 14px;
        --font-size-small: 13px;
        --font-size-tini: 12px;
        --font-size-h1: 60px;
        --font-size-h2: 32px;
        --font-size-h3: 28px;
        --font-size-h4: 23px;
        --font-size-h5: 21px;
        --font-size-h6: 18px;
        --section-base: 22px;
        --button-height: 42px;
    }

    :root .luminous-style {
        --font-size-big: 20px;
        --font-size-base: 16px;
        --font-size-small: 14px;
        --font-size-tini: 14px;
        --font-size-h1-big: 80px;
        --font-size-h1: 56px;
        --font-size-h2: 46px;
        --font-size-h3: 38px;
        --font-size-h4: 30px;
        --font-size-h5: 24px;
        --font-size-h6: 20px;
    }

    :root .aurelious-style {
        --font-size-h1-big: 100px;
        --font-size-big: 20px;
        --font-size-base: 18px;
        --font-size-small: 16px;
        --font-size-tini: 14px;
        --font-size-h1: 64px;
        --font-size-h2: 46px;
        --font-size-h3: 32px;
        --font-size-h4: 30px;
        --font-size-h5: 24px;
        --font-size-h6: 22px;
    }

    .site-header .menu-header li {
        padding: 0 calc(var(--section-base)* 0.3);
    }

    .room-item .img-wrap {
        padding-top: 70%;
    }

    .room-item .content {
        padding: 50px 30px 30px;
    }

    .footer-logo img {
        max-width: 280px;
    }

    .footer-logo {
        border-left: 0;
        border-right: 0;
    }
}

@media (max-width: 991.98px) {

    :root .aurelious-style {
        --font-size-h1-big: 80px;
        --font-size-big: 20px;
        --font-size-base: 18px;
        --font-size-small: 16px;
        --font-size-tini: 14px;
        --font-size-h1: 64px;
        --font-size-h2: 46px;
        --font-size-h3: 32px;
        --font-size-h4: 30px;
        --font-size-h5: 24px;
        --font-size-h6: 22px;
    }

    .form-newsletter .btn-submit {
        width: 120px;
        min-width: 120px;
    }

    .section-banner-3 .content {
        margin-top: calc(var(--section-base)* -3);
    }
    .section-banner-3 .svg-btn {
        display: none;
    }
    .section-exc .svg-btn {
        display: none;
    }
    .section-putting h1 {
        width: 100%;
    }
    .section-putting .content {
        margin-top: calc(var(--section-base)* -3);
    }
    .section-putting .box-text-img__img__text {
        left: 0;
    }
    .section-featured .content {
        margin-top: calc(var(--section-base)* 2);
    }
    .footer-socials-3 {
        justify-content: center;
        margin-top: calc(var(--section-base)* 1);
    }
    .footer-logo-3 img {
        max-width: 240px;
    }
}

@media (max-width: 767.98px) {
    :root {
        --font-size-h1: 42px;
    }

    :root .luminous-style {
        --font-size-big: 20px;
        --font-size-base: 16px;
        --font-size-small: 14px;
        --font-size-tini: 14px;
        --font-size-h1-big: 50px;
        --font-size-h1: 44px;
        --font-size-h2: 40px;
        --font-size-h3: 34px;
        --font-size-h4: 28px;
        --font-size-h5: 24px;
        --font-size-h6: 20px;
    }

    :root .aurelious-style {
        --font-size-h1-big: 60px;
        --font-size-big: 20px;
        --font-size-base: 16px;
        --font-size-small: 14px;
        --font-size-tini: 14px;
        --font-size-h1: 44px;
        --font-size-h2: 36px;
        --font-size-h3: 30px;
        --font-size-h4: 26px;
        --font-size-h5: 24px;
        --font-size-h6: 22px;
    }

    .section-discover .h1-big img {
        height: calc(var(--section-base)* 2);
        width: auto;
        margin-top: calc(var(--section-base)* -0.5);
    }

    .room-item .img-wrap {
        padding-top: 120%;
    }

    .footer-logo-3 img {
        max-width: 160px;
    }

    .room-item .content {
        padding: 50px 20px 20px;
    }

    .bg-09 {
        background: none;
    }
    .form-newsletter-2 {
        display: block;
    }
    .form-newsletter-2 .btn-submit {
        height: 50px;
        margin-top: 30px;
        width: 100%;
    }


    .table-cart thead th {
        font-size: 16px;
        padding: 10px 5px;
    }
    .table-cart tbody td, .table-cart tbody th {
        padding: 20px 5px 0;
    }
    .img-wrap-cart {
        display: none;
    }
}

@media (max-width: 575.98px) {}